# ACHTUNG: diese Datei wird regelmaessig automatisch generiert durch /usr/local/sbin/on-update-domain-proxy
<Macro DomainProxy $domain $backend>
<VirtualHost *:80>
        ServerName $domain
        ProxyPreserveHost On
        ProxyPass / $backend/
        ProxyPassReverse / $backend/
        # we need to override dehydrated's "Alias" directive (servers handle letsencrypt requests on their own)
        <Location /.well-known/acme-challenge/>
                ProxyPass $backend/.well-known/acme-challenge/
                ProxyPassReverse $backend/.well-known/acme-challenge/
        </Location>
        CustomLog /dev/null common
        ErrorLog /dev/null
</VirtualHost>
</Macro>

Use DomainProxy 1.195.aps.x-pol.net http://192.168.1.195:80
Use DomainProxy _kroeten.sumpfralle.de https://192.168.5.26:80
Use DomainProxy api.on http://192.168.10.14:81
Use DomainProxy api.x-pol.net http://192.168.1.195:8080
Use DomainProxy kamera-petri.on-i.de http://192.168.1.184:81
Use DomainProxy kamera-petri.opennet-initiative.de http://192.168.1.184:81
Use DomainProxy matrix.x-pol.net http://192.168.1.195:8080
Use DomainProxy ses.x-pol.net http://192.168.1.195:8080
Use DomainProxy api.on-i.de http://192.168.10.14:81
Use DomainProxy api.opennet-initiative.de http://192.168.10.14:81
Use DomainProxy api.rostock.freifunk.net http://192.168.10.14:81
Use DomainProxy api.schwerin.freifunk.net http://192.168.10.14:81
Use DomainProxy frieda23.on-i.de http://192.168.10.20:80
Use DomainProxy frieda23.opennet-initiative.de http://192.168.10.20:80
Use DomainProxy frieda23.rostock.freifunk.net http://192.168.10.20:80
Use DomainProxy frieda23.schwerin.freifunk.net http://192.168.10.20:80
Use DomainProxy luftdaten.on-i.de http://192.168.5.1:80
Use DomainProxy luftdaten.opennet-initiative.de http://192.168.5.1:80
Use DomainProxy luftdaten.rostock.freifunk.net http://192.168.5.1:80
Use DomainProxy luftdaten.schwerin.freifunk.net http://192.168.5.1:80
Use DomainProxy map.on-i.de http://192.168.10.14:81
Use DomainProxy map.opennet-initiative.de http://192.168.10.14:81
Use DomainProxy map.rostock.freifunk.net http://192.168.10.14:81
Use DomainProxy map.schwerin.freifunk.net http://192.168.10.14:81
Use DomainProxy monitor.on-i.de http://192.168.10.13:80
Use DomainProxy monitor.opennet-initiative.de http://192.168.10.13:80
Use DomainProxy monitor.rostock.freifunk.net http://192.168.10.13:80
Use DomainProxy monitor.schwerin.freifunk.net http://192.168.10.13:80
Use DomainProxy petri.on-i.de http://192.168.5.1:80
Use DomainProxy petri.opennet-initiative.de http://192.168.5.1:80
Use DomainProxy petri.rostock.freifunk.net http://192.168.5.1:80
Use DomainProxy petri.schwerin.freifunk.net http://192.168.5.1:80

UndefMacro DomainProxy
